body {

	margin-left: 0px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

	background-image: url();

	background-color: #CCCCCC;

}

#nav_cont {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-style: normal;

	float: left;

	padding: 0px;

	color:#FFFFFF;

	height:30px;

	width:800px;

	margin:0 0 0 0;

	padding:0 0 0 0;

	vertical-align:middle;

	background-color:#000000;

}

.nav1 {

	height:30px;

	padding:0px;

	float:left;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-style: normal;

	vertical-align:middle;

}

a.nav1 {

	color:#FFFFFF;

	padding:0px 10px;

	border-right:1px solid #CCCCCC;

	vertical-align:middle;

	text-decoration:none;

}

a.nav1:hover {

	float: left;

	padding:0px 10px;

	text-decoration:none;

	color:#000000;

	background-color:#CCCCCC;

	vertical-align:middle;

}

a.nav1:active {

	float: left;

	padding:0px 10px;

	color:#FFFFFF;

	vertical-align:middle;

}

.nav2 {

	height:30px;

	padding:0px;

	float:left;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-style: normal;

	vertical-align:middle;

	text-decoration:none;

}

a.nav2 {

	color:#FFFFFF;

	padding:0px 10px;

	border-right:1px solid #CCCCCC;

	vertical-align:middle;

}

a.nav2:hover {

	float: left;

	padding:0px 10px;

	text-decoration:none;

	color:#000000;

	background-color:#CCCCCC;

	vertical-align:middle;

}

a.nav2:active {

	float: left;

	padding:0px 10px;

	color:#FFFFFF;

	vertical-align:middle;

}

.nav3 {

	height:30px;

	padding:0px;

	float:left;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-style: normal;

	vertical-align:middle;

	text-decoration:none;

}



a.nav3 {

	color:#FFFFFF;

	padding:0px 10px;

	border-right:1px solid #CCCCCC;

	vertical-align:middle;

}

a.nav3:hover {

	float: left;

	padding:0px 10px;

	text-decoration:none;

	color:#000000;

	background-color:#CCCCCC;

	vertical-align:middle;

}

a.nav3:active {

	float: left;

	padding:0px 10px;

	color:#FFFFFF;

	vertical-align:middle;

}





.style1 {

	color: #FFFFFF;

	font-size: 10px;

	background-color:#000000;

	height:20px;

	width:800px;

}

#info_cont {

	float:left;

	width:800;



}

#info_left {

	float:left;

	width:52px;

	border-right-color:#000000;

	border-right-style:double;

	border-right-width:medium

}

#info_middle {

	float:left;

	width:688px;

}

#info_images {

	float:left;

	width:688px;

	margin:0 auto;

}

#info_right {

	float:right;

	width:52px;

	border-left-color:#000000;

	border-left-style:double;

	border-left-width:medium

}

#text {

	margin:0 auto;

	width:540px;



}